heroku-deflater Gem Info

Loomio-1.9.0
Nameheroku-deflater
GroupProduction
Debian Nameruby-heroku-deflater
Debian Version
Parent(s) loomio-1.9.0

Requirement[]